Subject: RE: Nebraska Site
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Jun 2001 10:22:51 -0700 (PDT)

750k is BS.   Ron has only been working on this for 3-4 weeks.   He has made one trip to Nebraska.   I expect more like 50-100k in costs incurred.   This is precisely why I told Ron to work directly with Terri on this project.

With respect to Ameren, Ron should work directly with me and Lloyd Will.

thanks.

 -----Original Message-----
From: 	Jacoby, Ben  
Sent:	Friday, June 08, 2001 11:59 AM
To:	Presto, Kevin M.; Tapscott, Ron; Clynes, Terri
Subject:	RE: Nebraska Site

We have several sites in Ameren that have been in the interconnect queue for some time, so the timing is right on this. Ron is also managing these. Should he follow up with Terri?

We incurred about $750,000 in costs associated with the Nebraska activities.

Regards,

Ben

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Friday, June 08, 2001 11:45 AM
To:	Tapscott, Ron; Clynes, Terri; Jacoby, Ben
Subject:	Nebraska Site

We just successfully bought out of the 02 OPPD capacity and energy obligation.   Therefore, we don't need to proceed with the diesel installation.

I have instructed Terri to make your group whole on any costs incurred pursuing the diesel development in Nebraska.

In addition, I would like to pursue an 02 LM6000 project inside Ameren (approx. 100-150 MW).   This would be a strategic asset to create a control area around and utilize the flexible interconnections Ameren has with multiple systems.   We also have significant retail load obligations behind IP and Ameren in Illinois.

thanks.